jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sébastien Launay <sebastien.lau...@anyware-tech.com>
Subject Re: JRE/JDK version used during the build of latest version of Jackrabbit jars
Date Fri, 11 Sep 2009 07:33:45 GMT
The JDK used for building Jackrabbit jars can be found in the
file META-INF/MANIFEST.MF especially in the entry Build-Jdk.

Note that -target 1.4 is used for compiling 1.x release in order
to have 1.4 compatible byte code.
For 2.x versions (not yet released) at least a JDK 1.5 is required
for compilation and runtime.

--
Sébastien Launay

Le 11/09/2009 03:09, Phukan, Anit a écrit :
> Could anyone let me know the version of Java used during the build of
> the jackrabbit jars?
>
>  
>
> Thanks
>
> Anit

Mime
View raw message